<?xml version="1.0" encoding="UTF-8"?><AmsatList><Satellites>
        <Name>SO-50(SaudiSat-1c)</Name>
        <NasaID>27607</NasaID>
        <Status>Operational</Status>
			<OSCARNumber>SO-50</OSCARNumber>
        <InternationalID>2002-058C</InternationalID>
        <RadioData>
            <Beacons>
                <Name>Main</Name>
                <Frequency>0</Frequency>
                <Modes>
                    <Mode>FM_tone670Hz</Mode>
                </Modes>
                <CallSign/>
            </Beacons>
        </RadioData>
    </Satellites></AmsatList>